Announcement

Collapse
No announcement yet.

Mac Osx Question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mac Osx Question

    Hi all still a new mac user currently running 2006 macpro osx 10.7 with Ableton live 9 suite and Logic pro 9
    I see some plugins that say osx 10.8 can some of them still run osx 10.7 or do the only run in the version thats supported>

    Thanks still trying to learn the mac environment

  • #2
    Older apps almost always work in the newer OS, but, sadly, not the other way.

    Comment

    Working...
    X